2.4.2 TO 2.6.2 Help

Do you have a question about makefiles, a compiler or IDE you are using and need to know how to set it up for wxWidgets or why it doesn't compile but other IDE's do ? Post your questions here.
Post Reply
ColonelForbin
In need of some credit
In need of some credit
Posts: 1
Joined: Mon Feb 06, 2006 4:46 am

2.4.2 TO 2.6.2 Help

Post by ColonelForbin » Mon Feb 20, 2006 10:45 pm

Ok...I have had wxWidgets installed and working for sometime now. I installed it probably 6 months ago, and never really got into using it beyond just compiling the hello world app. Now i want to use it to make a lawyer client database program, and so I feel I should upgrade to the 2.6.2 from 2.4.2. My question is...how do i do this? I currently am running Windows XP, cygwin and eclipse, and it took forever to get it all to work with WX widgets, so i really don't want to mess it up. Can any one please describe a good process for going about this? Is there a way to just patch 2.4.2, or do I need to fully uninstall it? If I need to uninstall it, how do i do that...is there a program, or do i need to manually find all of the files it created and get rid of them? Thanks for the help

-ColonelForbin

cpp
I live to help wx-kind
I live to help wx-kind
Posts: 195
Joined: Wed Sep 28, 2005 9:42 pm

Post by cpp » Sun Feb 26, 2006 6:24 am

Im sorry im not able to help you out with your question since i havent used eclipse in ages, (never used cygwin), but if i may issue a sugestion, why dont you try out Visual C++ 2005 Express? its 100% free ( legally i mean :D ) , and it will save you A LOT of time, or, if you dont like MS compilers/IDEs, try out wxDevCpp (also free).
There are quite a lot of docs in this site wich would guide you step by step on installing, configuring & building wxWidgets with those IDEs & compilers.
HTH
Hier Kommt die Sonne...

Post Reply